.side-line {
    top: 0;
    bottom: 0;
    width: 85px;
    z-index: 10;
    display: none;
    position: absolute;

    &:before {
        top: 0;
        bottom: 0;
        left: 50%;
        content: '';
        width: 1px;
        display: block;
        background: #F2F2F2;
        position: absolute;
    }

    &__logo {
        left: 0;
        top: 420px;
        width: 85px;
        padding: 48px 0;
        background: $white;
        position: absolute;

        &--01 {
            top: 420px;
        }

        &--02 {
            top: 1560px;
        }

        &--03 {
            top: 2800px;
        }

        &--04 {
            top: calc(100% - 120px);
        }

        &--05 {
            top: 2800px;
        }

        &--06 {
            top: calc(100% - 300px);
        }
    }

    &--left {
        left: calc(50% - 926px);
    }

    &--right {
        right: calc(50% - 926px);
    }

    &--delivery {

        .side-line__logo {
            top: 566px;
        }
    }

    &--measuring {

        .side-line__logo {
            top: 690px;
        }
    }

    @media (min-width: $fhd) {
        display: block;
    }
}

.home-section-one {

    .side-line {
        bottom: -90px;

        &__logo {
            top: 783px;
        }
    }
}

.home-section-two {

    .side-line {
        bottom: 200px;

        &__logo {
            top: 265px;
        }
    }
}

.home-section-three {

    .side-line {

        &--left {
            top: -120px;


            .side-line__logo {
                top: 452px;
            }
        }

        &--right {
            z-index: 25;
            top: 120px;


            .side-line__logo {
                top: 1918px;
            }
        }
    }
}

.advantages {

    .side-line {
        bottom: -450px;

        &__logo {
            top: 746px;
        }
    }
}

.interaction-block {
    position: relative;

    .side-line {
        top: -120px;

        &__logo {
            top: 960px;
        }
    }
}

.catalog {

    .side-line {

        &__logo {
            top: 780px;
        }
    }
}

.catalog-content {

    .side-line {

        &__logo {
            top: 10px;
        }
    }
}

.main-product {

    .side-line {
        bottom: -100px;

        &__logo {
            top: 622px;
        }
    }
}

.info-section {

    .side-line {
        top: -820px;
        bottom: 0;

        &__logo {
            top: 1230px;
        }
    }
}
